@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#f6f6f6;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img13.png) no-repeat 0 0;overflow:hidden;display:block;}
.detail{background:#093;width:58px;height:19px;line-height:19px;line-height:19px;text-align:center;display:inline-block;padding:0;text-indent:0;color:#fff;}
.detail:hover{color:#fff;}

/*
* header
*/
.navBox{background:url(../images/navBg.jpg) repeat-x 0 0;border-bottom-color:#eaeaea;}

/*
* container
*/
.container{}
.adrBox{background-color:#ffffff;}
.adr{margin:0 auto 22px auto;width:300px;}
.adr *{color:#666;}
.notice{width:287px;background-color:#f9ecc2;border:solid 1px #cabd92;border-radius:0;height:35px;}
.notice ul li{line-height:35px;height:35px;}
.notice i{background-position:-66px 0;}
.conBox{width:320px;margin:0 auto;}

/* item */
.item{margin:0 12px 0 17px;width:290px;position:relative;border-left:solid 1px #d7dcc5;padding-top:10px;}
.itemCon{padding:10px 5px;border-bottom:solid 1px #d7dcc5;}
.item.btm .itemCon{border-bottom:none;}
.itemTit{color:#f8ffed;height:21px;white-space:nowrap;display:inline-block;padding:0 13px 0 38px;left:-8px;position:relative;}
.itemTit i{position:absolute;top:0;height:21px;background:url(../images/title.png) no-repeat 0 0;}
.itemTit i.l{width:38px;left:0;background-position:0 0;}
.itemTit i.r{width:13px;right:0;background-position:right 0;}
.itemTit em{height:21px;line-height:21px;background-color:#84c025;display:block;font-weight:bold;font-size:14px;padding:0 4px;font-weight:bold;}
.item a.more{width:33px;height:13px;position:absolute;right:10px;top:10px;background-position:-61px -62px;z-index:10;}

/* f1Con */
.f1Con{}
.f1Con dt,.f1Con dt img{width:272px;height:132px;}
.f1Con dt{border:solid 1px #dfdede;padding:2px;background-color:#fff;}
.f1Con dd{padding-top:8px;}
.f1Con dd p{line-height:22px;text-indent:2em;}

/* f2Box */
.f2Box p{line-height:22px;text-indent:2em;}
.f2Box h4{line-height:40px;text-align:center;}
.f2Link{text-align:center;}
.f2Link a{display:inline-block;background:url(../images/line.jpg) repeat-x 0 0;height:21px;padding:0 6px;border:solid 1px #e6e6e6;margin:3px 1px;line-height:21px;}

/* f3Box */
.f3Box{}
.f2AD,.f2AD img{width:280px;height:59px;}
.f3Box p{line-height:22px;padding:10px 0;}
.f3Con{background:url(../images/f3Bg.png) no-repeat center 0;width:275px;margin:0 auto;height:142px;position:relative;}
.f3Con span{line-height:21px;background:url(../images/lin2.jpg) repeat-x center 0;padding:0 6px;border:solid 1px #d3d8ca;position:absolute;text-align:center;}
.f3Con span.s1{left:0;top:0;}
.f3Con span.s2{left:0;top:70px;}
.f3Con span.s3{left:50%;bottom:0;margin-left:-52px;}
.f3Con span.s4{right:0;top:70px;}
.f3Con span.s5{right:0;top:0;}
.f3Ask{text-align:center;}
.f3Ask a{width:52px;height:18px;line-height:18px;font-weight:bold;background-position:0 -3px;display:inline-block;color:#ecffdb;font-weight:bold;margin:0 10px;font-size:12px;}

/* f4Box */
.f4Box{width:298px;margin:0 auto;padding-top:10px;}
.f4Box dl{float:left;margin:5px 9px;width:129px;}
.f4Box dl dt{background-color:#fbfdf9;padding:3px;border:solid 1px #eaeaea;}
.f4Box dl dt,.f4Box dl dt img{width:121px;height:145px;}
.f4Box dl dt{height:169px;}
.f4Box dl dt span{text-align:center;line-height:24px;display:block;}
.f4Box dl dd{text-align:center;padding-top:4px;}
.f4Box dl dd a{width:52px;height:18px;line-height:18px;font-weight:bold;background-position:2 -31px;display:inline-block;color:#ecffdb;font-weight:bold;font-size:12px;padding:0 4px;}

/* f5Box */
.f5Box{width:280px;margin:0 auto;}
.f5Box dl{float:left;margin:4px 3px 4px 2px;width:133px;height:140px;padding:1px;background-color:#fff;}
.f5Box dl dt,.f5Box dl dt img{width:129px;height:65px;}
.f5Box dl dt{border:solid 1px #e3e3e3;padding:1px;background-color:#fff;}
.f5Box dl dd,.f5Box dl dd a{color:#666;line-height:16px;text-align:center;}
.f5Box dl dd{padding-top:6px;}
.f5Box dl dd span{display:block;color:#000;line-height:22px;}
.f5Box dl dd p{text-align:left;line-height:20px;padding:3px;color:#666;}

/* quickApp */
.quickApp ul{padding-top:5px;}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:68px;height:23px;font-weight:bold;font-size:12px;display:inline-block;background-position:-104px -62px;border:none;margin:0 10px 0 0;font-size:12px;font-weight:bold;color:#ecffdb;border-radius:0;}

/* f7Box */
.f7Box{padding:10px;position:relative;}
.f7Box ul li{line-height:28px;height:28px;width:265px;border-bottom:dashed 1px #dfdede;border-top:dashed 1px #fff;}
.f7Box ul li:last-child{border-bottom:none;}
.f7Box ul li:first-child{border-top:none;}
.f7Box ul li .liDot{background-position:-16px 0;height:7px;left:4px;margin-top:-3px;position:absolute;top:50%;width:4px;background-color:transparent;}
.f7Box .img,.f7Box .img img{width:56px;height:56px;}
.f7Box .img{position:absolute;right:0;bottom:10px;z-index:10;}

/*
* footer
*/
.footer{background-color:#f2f7e2;}